tracker-status(1)

NAME
tracker-status - Provide status and statistics on the data indexed

SYNOPSIS
tracker status
tracker status --stat [-a] [[expression1]...]
tracker status --collect-debug-info

DESCRIPTION
Display the status of the current index and data set. With the --stat option, displays statistics about the RDF classes and how many of each exist for data set that has been indexed. For example, "10 Folders". This command also provides a way to collect information for debug purposes using the --collect-debug-info option.

OPTIONS

--stat[=expression]
    By default, only common and useful classes are shown, e.g. "nfo:Document" or "nfo:Folder", for a full set of statistics, see the --all option. If one or more expression arguments is given, the statistics returned are filtered to only show information those RDF types matching expression (case folded and matching accented variants). The RDF classes are detailed by the Nepomuk otology specification. A list of possible classes matching expression, see tracker sparql -c.

-a, --all
    Display statistics about ALL RDF classes that exist in the database. Without this option only the common RDF classes will be shown, for example "nfo:Document" and "nfo:FileDataObject". This option is implied if search terms are provided to filter ALL possible statistics.

--collect-debug-info
    Useful when debugging problems to diagnose the state of Tracker on your system. The data is output to stdout. Useful if bugs are filed against the project itself. Data collected includes Tracker version in use, disk space available, size of the databases on the disk, the configuration in use, states of the index (e.g. last filesystem crawl, data set locale, etc.) and finally statistics about the data in the database (e.g. how many "nfo:FileDataObject" resources exist).

SEE ALSO
tracker-store(1), tracker-control(1), tracker-sparql(1), tracker-info(1).

http://nepomuk.semanticdesktop.org/

http://www.w3.org/TR/rdf-sparql-query/